Subject: [amos-list] Re: I want JB
From: Neil Ives <[email-masked]>
To: [email-masked]
Date: Wed, 11 Aug 1999 07:06:07 +0000

From: Neil Ives <[email-masked]>

Hello All

On 02-Aug-99, Andrew Crowe wrote:

>   woah no, I'm sorry, I can't upload 4 megs to the damn Tripod server,
> I'd be there all day! What you can do, is use this program (from aminet).
> Its a PC file splitter, that way you can use it to split the game up on
> the PC, then copy it to disks and re-join it with, say, MuiJoin on your
> amiga.

I have done this and just used the Amigas append command to join the split
files back together. Works fine. 

> 
>   Get FSplit from:
> 
> http://de.aminet.net/pub/aminet/misc/emu/fsplit.zip
> 
> See ya.
Regards
-- 
---------------
    NEIL IVES
[HomeMade Software]
     MALVERN
        UK      
---------------

Amiga owners do it before the PC has finished booting.

--------------------------- ONElist Sponsor ----------------------------

Having difficulty getting "in synch" with list members? 
http://www.onelist.com
Try ONElist's Shared Calendar to organize events, meetings and more!

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html